Puthagam Android App - Bug #4592

For You > Choose 1 Category > Tap Filter button in upside right corner > Reset Button is not

working.
09/29/2022 05:46 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Ravi L
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/29/2022

0%
0.00 hour
0.00 hour

Description
Reset Filters Done

SUB CATEGORY

rohan

SHORT BY

Top Listners

Top Downloads

Authors

SIMON SINEK Jon Gordon Priyanka

For You > Choose 1 Category > Tap Filter button in upside right corner > Enable the toggle button and Tap on Reset.

User tap on filter again > Toggle Button should display inactive to user.

History

#1 - 09/29/2022 06:06 PM - Shubham J
- Description updated

#2 - 10/05/2022 08:35 AM - Ravi L

- Status changed from New to Resolved

#3 - 10/05/2022 12:42 PM - Shubham J

- Status changed from Resolved to Closed
